## org.apache.catalina.connector.http
Class Constants

    java.lang.Object
      |
      +--org.apache.catalina.connector.http.Constants

public final class Constants
extends java.lang.Object

Static constants for this package.

Field Summary
`static int` `DEFAULT_CONNECTION_TIMEOUT`
`static java.lang.String` `Package`
`static int` `PROCESSOR_ACTIVE`
`static int` `PROCESSOR_IDLE`
`static java.lang.String` `ServerInfo`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### ServerInfo

    public static final java.lang.String ServerInfo

See Also:
  Constant Field Values

### DEFAULT_CONNECTION_TIMEOUT

    public static final int DEFAULT_CONNECTION_TIMEOUT

See Also:
  Constant Field Values

### PROCESSOR_IDLE

    public static final int PROCESSOR_IDLE

See Also:
  Constant Field Values

### PROCESSOR_ACTIVE

    public static final int PROCESSOR_ACTIVE

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.